RubyGems Navigation menu

querobolsa-bootstrap-sass 0.2.4

Twitter's Bootstrap, converted to Sass and ready to drop into Rails or Compass

Gemfile
          gem 'querobolsa-bootstrap-sass', '~> 0.2.4'
  
  
  
  
  
  
  

install
          gem install querobolsa-bootstrap-sass
  
  
  
  
  
  
  

Total downloads 4,960

For this version 1,950

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.4 - February 11, 2013 (69.5 KB)
  2. 0.2.3 - February 11, 2013 (69.5 KB)
  3. 0.2.2 - February 11, 2013 (69.5 KB)
  4. 0.2.1 - February 11, 2013 (69.5 KB)
  5. 0.2 - February 11, 2013 (69.5 KB)
Show all versions (8 total)

Development Dependencies: